/* Class = "NSWindow"; title = "Interesting Calendars"; ObjectID = "1za-nt-bpe"; */
"1za-nt-bpe.title" = "Interessante Kalender";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Powered by SchedJoules"; ObjectID = "CTD-Dj-ECy"; */
"CTD-Dj-ECy.ibExternalAccessibilityDescription" = "Powered by SchedJoules";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "open SchedJoules in browser"; ObjectID = "CTD-Dj-ECy"; */
"CTD-Dj-ECy.ibExternalAccessibilityHelp" = "SchedJoules im Browser öffnen";

/* Class = "NSTextFieldCell"; title = "A comprehensive collection of calendars for holidays, sports, TV, and much more."; ObjectID = "hDR-YU-cV5"; */
"hDR-YU-cV5.title" = "Eine umfangreiche Sammlung von Kalendern für Sport, TV, Feiertage und vielen mehr.";

/* Class = "NSTextFieldCell"; title = "Interesting Calendars"; ObjectID = "wR8-SO-6Lz"; */
"wR8-SO-6Lz.title" = "Interessante Kalender";

